Probleme beim Exchange Konto anlegen

  • 7 Antworten
  • Neuester Beitrag
Diskutiere Probleme beim Exchange Konto anlegen im Motorola Milestone Forum im Bereich Weitere Motorola Geräte.
S

Saarhunter

Neues Mitglied
Hallo zusammen,

ich habe mir eben mal nach langem hin und her ob ich nicht doch auf das Update warte CM6 installiert. Ich bin begeistert.

Allerdings habe ich ein Problem beim anlegen meines Exchange Kontos gibt es jetzt im gegensatz zu 2.1 unten einen Punkt Client Zertifikat.

Na und leider weiß ich nicht recht was damit gemeint ist. Geschweige denn welches Zertifikat ich wohin kopieren muss das es gefunden wird.
 
andry

andry

Fortgeschrittenes Mitglied
kannste doch einfach ignorieren ^^ du kannst theoretisch ein zertifikat für die ssl verbindung rein hauen, falls das bei euch nötig wäre.
 
S

Saarhunter

Neues Mitglied
Ignorieren ist nicht. Ohne das geht es nicht wieter :)
 
andry

andry

Fortgeschrittenes Mitglied
hm, kannst du denn alternativ "alle zertifikate akzeptieren"? bei mir konnte ich das ignorieren, und es ging bei dir ja mit der 2.1er app mal.
 
S

Saarhunter

Neues Mitglied
Also ihr scheint mich bisschen falsch zu verstehen :)

Folgendes ich will das Exchange Konto einrichten.

Geb domain\User
Passwort
Server
mit

Dann setzte ich die Haken bei Sicherer Verbindung und alle Zertifikate Aktzeptieren.

Dann kann ich aber nicht auf weiter klicken. Dann gibt es noch ein Feld in dem Steht Client Zertifikat. Da müsste ich ein bereits in einem bestimmten Format und wahrscheinlich auch bestimmten Ordner gespeichertest Zertifikat auswählen. Das macht mir Probleme. Kennt einer das und kann einer mir sagen was ich zu tun habe?
 
S

Saarhunter

Neues Mitglied
Also ich habe jetzt herausgefunden wenn ich vor den Server https://
schreibe dann will er dieses Client Zertifikat. Lasse ich das weg brauche ich es nicht.

Ok dann wäre das Problem schon mal gelöst. Der Server ist ohne https:// auch erreichbar. Jetzt kann es sein das mit Android 2.2 (inzwischen der FroyoMod 2.5) und Exchange 2010 Probleme gibt?

Der Kollege hat ein HTC Desire mit 2.2 bei ihm funktioniert es wunderbar.
 
ErDa

ErDa

Ambitioniertes Mitglied
Bei unserem Exchange 2010 funktionieren 2.1 bis 2.3 problemlos... mit https, unverschlüsselt wird bei uns vernünftigerweise nicht zugelassen.
 
S

Saarhunter

Neues Mitglied